LucasForums (
-   Tech Centre (
-   -   win2k and RS (

Karl Dirch 11-18-2002 01:20 AM

win2k and RS
Does anyone know if it is even possible to run Rogue Squadron on win2k? I installed it and it keeps telling me to install direct X 6. I have 8.1 on my comp and all other games recognize it as this. Anyone know of a solution. Or should I just go back to gaming on win 98 :(

Jedi Skywalker 11-19-2002 04:01 PM

Yeah, maybe that's the best option. I play all games in Windows 98 and I played in Windows 95.

TheGleep 07-26-2003 03:44 AM

I just got it working - kind of
I installed the Application Compatibility Toolkit. Ran app compatibility administrator and started a new profile with win 98 compatibility, which I pointed to Rogue.exe, then did test run.

This let me create a new pilot and try to play the game.

But I still have a few problems. One, it runs *WAY* too fast. Two, when I go into the configuration screens, they go black, with sections displayed when I move the mouse over them.


Dark Sad Shadow 07-26-2003 03:48 AM

i think thats a video drivers matter :S

All times are GMT -4. The time now is 06:26 AM.

Powered by vBulletin®
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2015 - All rights reserved.